; TYPE - 0=DISQUALIFIED 1=READY 2=START
; NAME  - name of the object in scene
; ORDER - ready light to be turned on

[GROUPS]
DISQUALIFIED=1
READY=5
START=1

[COLOR]
INTENSITY=2.0

[OBJECT_0]
TYPE=1
NAME=AC_SEMAPHORE_RED_0
ORDER=0

[OBJECT_1]
TYPE=1
NAME=AC_SEMAPHORE_RED_1
ORDER=1

[OBJECT_2]
TYPE=1
NAME=AC_SEMAPHORE_RED_2
ORDER=2

[OBJECT_3]
TYPE=1
NAME=AC_SEMAPHORE_RED_3
ORDER=3

[OBJECT_4]
TYPE=1
NAME=AC_SEMAPHORE_RED_4
ORDER=4

[OBJECT_5]
TYPE=2
NAME=AC_SEMAPHORE_GREEN
ORDER=0

[OBJECT_6]
TYPE=0
NAME=AC_SEMAPHORE_YELLOW
ORDER=0